Which version of Alfresco Community edition works with Active Directory 2016?

cancel
Showing results for 
Search instead for 
Did you mean: 
Highlighted
Member II

Which version of Alfresco Community edition works with Active Directory 2016?

Hi,

 

I would like to know which version of Alfresco Community edition works with Active Directory 2016?

 

Best Regards,

Robert

3 Replies
Highlighted
Alfresco Employee

Re: Which version of Alfresco Community edition works with Active Directory 2016?

This compatibility is not documented, but I guess that any 5.x or upper will work.

Software Engineer in Alfresco Search Team.
Highlighted
Master

Re: Which version of Alfresco Community edition works with Active Directory 2016?

Yeah - there really is no need to document this, since LDAP-AD and Kerberos subsystems have been extremely static and independant of specific versions since ~3.2. From my experience, any version of Alfresco 3.2+ should work with any version of Active Directory with regards to these two main subsystems, that are used to integrate with AD.

Highlighted
Member II

Re: Which version of Alfresco Community edition works with Active Directory 2016?

Thank you guys. That is good to know.